
#step-7 part-1
# get the number of reads from each bam file

for i in {56..65}
do

	bam_name="SRR123315${i}_sort.bam"
	echo "number of reads from file $bam_name"
	bam_count=$(samtools view -c $bam_name)
	echo $bam_count
done
